Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: John Cowan <[email-masked]>
Date: Tue, 3 Dec 2002 00:05:39 -0500 (EST)

And Rosta scripsit:

> I'm curious to know what the funny aspect is. I don't take offense
> at your amusement, but I am a little bemused.

I take it that the humor consists in the notion that *all* arguments
and counter-arguments can be raised any time before the coming of the
Coqcigrues, if not the Apocalypse.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"In the sciences, we are now uniquely privileged to sit side by side
with the giants on whose shoulders we stand."
--Gerald Holton